x64:
  firstOrDefaultFilePatterns:
    - '!**/node_modules'
    - '!electron\assets{,/**/*}'
    - '!release{,/**/*}'
    - electron/**/*
    - '!electron/assets/icon.svg'
    - client/dist/**/*
    - node_modules/electron-updater/**/*
    - node_modules/builder-util-runtime/**/*
    - node_modules/fs-extra/**/*
    - node_modules/graceful-fs/**/*
    - node_modules/jsonfile/**/*
    - node_modules/universalify/**/*
    - node_modules/js-yaml/**/*
    - node_modules/lazy-val/**/*
    - node_modules/lodash.escaperegexp/**/*
    - node_modules/lodash.isequal/**/*
    - node_modules/semver/**/*
    - node_modules/tiny-typed-emitter/**/*
    - node_modules/debug/**/*
    - node_modules/ms/**/*
    - node_modules/sax/**/*
    - package.json
    - '!**/*.{iml,hprof,orig,pyc,pyo,rbc,swp,csproj,sln,suo,xproj,cc,d.ts,mk,a,o,forge-meta,pdb}'
    - '!**/._*'
    - '!**/electron-builder.{yaml,yml,json,json5,toml,ts}'
    - '!**/{.git,.hg,.svn,CVS,RCS,SCCS,__pycache__,.DS_Store,thumbs.db,.gitignore,.gitkeep,.gitattributes,.npmignore,.idea,.vs,.flowconfig,.jshintrc,.eslintrc,.circleci,.yarn-integrity,.yarn-metadata.json,yarn-error.log,yarn.lock,package-lock.json,npm-debug.log,appveyor.yml,.travis.yml,circle.yml,.nyc_output,.husky,.github,electron-builder.env}'
    - '!.yarn{,/**/*}'
    - '!.editorconfig'
    - '!.yarnrc.yml'
  nodeModuleFilePatterns:
    - '**/*'
    - electron/**/*
    - '!electron/assets/icon.svg'
    - client/dist/**/*
    - node_modules/electron-updater/**/*
    - node_modules/builder-util-runtime/**/*
    - node_modules/fs-extra/**/*
    - node_modules/graceful-fs/**/*
    - node_modules/jsonfile/**/*
    - node_modules/universalify/**/*
    - node_modules/js-yaml/**/*
    - node_modules/lazy-val/**/*
    - node_modules/lodash.escaperegexp/**/*
    - node_modules/lodash.isequal/**/*
    - node_modules/semver/**/*
    - node_modules/tiny-typed-emitter/**/*
    - node_modules/debug/**/*
    - node_modules/ms/**/*
    - node_modules/sax/**/*
